Subject: [fwtk-users] Can I run ftp-gw without installing FWTK

From: "Akong, Arnold (Exchange)" <[email-masked]>
Date: Wed, 19 Jun 2002 16:57:51 -0400

>  -----Original Message-----
> From: 	Akong, Arnold (Exchange)  
> Sent:	Wednesday, June 19, 2002 3:14 PM
> To:	[email-masked]'
> Subject:	Can I run ftp-gw without installing FWTK
> 
> I need the ftp-gw 's functionality to support an internal  mainframe
> application to post (PUT) files out to specific sites on the Internet. I
> have a separate firewall located on the outside of the proxy , so I do not
> need the packet-filtering capability of the FWTK.  
> Question: 
> 1. Can I install ftp-gw without installing the full FWTK?
> 
> 2. How do I do so?  (compiler/ install scripts,...etc)
> 
> 3.  Are there any GOTYOUs I need to be aware?
> 
> 
> Thanks..
****************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, 
offer or agreement or any information about any transaction, customer 
account or account activity contained in this communication.
***********************************************************************

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]